# space invaders


Copy of the classic-based arcade game using Vanilla JS, CSS , HTML and bit of canvas. The game begins with 2 rows of aliens, the goal is to kill as many as possible .With every killed alien brings 100 scores. Every time the rows of aliens are demolished , a new ones appears with a row more and slight more faster. If player allows the aliens to be on the same row the game ends and scores became zero.